Subject: Incorrect Chat Handled
From: Pritish Nandi <[email-masked]>
To: "Surajit Bhadra" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 19 Nov 2015 04:41:37 +0530 (IST)

Surajit, 

I do not when would you stop making mistakes. This below mentioned chat was again was not handled correctly. This was suppose to be escalated to urgent however this was not. Member was giving threat at the very beginning however you seemed to ignore that. You clearly did not follow the process of escalation. Please explain why? 

(10:45:35 PM) *** [email-masked] has joined the chat *** 
(10:45:35 PM) [email-masked] : This app scammed me!! Last night I had OVER 50 sweeps... I entered the "win $250" prize ... with 13 more days available to enter more times..or to enter other things!! Today I earned many more sweeps watching short videos ..was going to enter again ...and ALL OF A SUDDEN it says I have NO sweeps when I go to the area to select prizes in exchange for sweeps ..but in a different area it still says I have sweeps! Plus ..IT TOOK AWAY MY ORIGINSL ENTRY FROM YESTERDAY for the chance to win $250 ..among other problems too hard to explain in a text!! If this is not corrected.. I WILL DELETE THIS APP!! And I WILL ALSO TRLL MY FRIENDS THAT GOT IT TO DELETE IT !! SCAM!!!!! 
(10:46:37 PM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly. 
(10:48:06 PM) [email-masked] : I already did!! Love will repeat .. If this problem is not corrected .. I WILL DELETE THIS APP!!! And I WILL TELL MH FRIENDS THAT GOT IT TO DO THE SAME!!!! There are other apps like this that we have had NO problem with !! 
(10:50:13 PM) [email-masked] : Meant to say .. I will repeat!!!! If this problem is not corrected ... I WILL DELETE THIS APP!!! AND I WILL TELL MY FRIENDS THAT GOT IT YO DO THE SAME!!! There are other apps like this that we have had NO problems with!!!! 
(10:50:36 PM) *** Derek has joined the chat *** 
(10:50:44 PM) Derek: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(10:51:29 PM) [email-masked] : I don't trust anything you say ...you did not answer what I just told you!!! 
(10:52:14 PM) [email-masked] : Correct the problem or I will delete this app!!!! You are scammers! And I will report it! 
(10:52:41 PM) Derek: Please log out from your account and log in again to see the available sweeps. If there is any sweeps you have earned today but not updated, please allow 2-4 hours to see the updated sweeps 
(10:54:25 PM) [email-masked] : First ..How go I log out? Second .. once I do that .. If it does not return to normal in a few hours .. then as I said above ... I will delete this app ..etc... 
(10:54:43 PM) [email-masked] : ????? 
(10:55:18 PM) [email-masked] : Meant to say ..how do I log out????????? 
(10:55:56 PM) Derek: Please use a computer or laptop to log out from your account and log in again 
(10:56:09 PM) Derek: Doing so your account will be refreshed 
(10:56:23 PM) Derek: You can see the correct number of sweeps in your app 
(10:56:53 PM) [email-masked] : Not only are my sweeps gone ...but my entry is gone !! Too hard to explain in text ..and can't believe I am waiting my time on this!!!! My gut instinct is SCAM!!!!!! 
(10:57:18 PM) [email-masked] : Waisting my time (typos) 
(10:58:12 PM) [email-masked] : Like I said..,there are plenty of apps like this that we have had NO problems with!!! And that actually work! 
(10:58:20 PM) Derek: This is not a scam or anything you are thinking of. Every app has its technical issue sometimes. So, you should keep your patience and try the above steps to check if that resolves 
(10:58:40 PM) [email-masked] : Ok... I hope not .. I will try 
(10:59:06 PM) Derek: You are most welcome 
(10:59:12 PM) Derek: Have a great day! 
(10:59:53 PM) [email-masked] : You too! Not angry at you personally ... just the situation 
(11:00:28 PM) Derek: I can understand your concern 
(11:00:34 PM) Derek: No problem at all. 
(11:00:42 PM) Derek: Take care:) 

R egards, 
Pritish Nandi